{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "用户登录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/chooseRole",
			"style": {
				"navigationBarTitleText": "选择角色",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "用户注册",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login/userAgreement",
			"style": {
				"navigationBarTitleText": "用户协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/message/message",
			"style": {
				"navigationBarTitleText": "消息中心"
			}
		}, {
			"path": "pages/personal/personal",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/authentication/index",
			"style": {
				"navigationBarTitleText": "实人认证",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/authentication/face",
			"style": {
				"navigationBarTitleText": "人脸认证",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/authentication/info",
			"style": {
				"navigationBarTitleText": "完善资料",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/authentication/audit",
			"style": {
				"navigationBarTitleText": "审核中",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "components/cropper/cropper",
			"style": {
				"navigationBarTitleText": "图片裁剪",
				"navigationBarBackgroundColor": "#000000"
			}
		}, {
			"path": "pages/news/list",
			"style": {
				"navigationBarTitleText": "资讯列表",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/news/detail",
			"style": {
				"navigationBarTitleText": "资讯详情",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/market/two/purchaser/buy/list",
			"style": {
				"navigationBarTitleText": "采购需求管理",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "新增",
							"fontSize": "14px"
						}]
					}
				}
			}

		}, {
			"path": "pages/market/two/purchaser/buy/add",
			"style": {
				"navigationBarTitleText": "新增求购信息",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/two/purchaser/buy/detail",
			"style": {
				"navigationBarTitleText": "收购详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/two/purchaser/address/list",
			"style": {
				"navigationBarTitleText": "选择地址",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "新增",
							"fontSize": "14px"
						}]
					}
				}
			}

		}, {
			"path": "pages/market/two/purchaser/address/add",
			"style": {
				"navigationBarTitleText": "新增地址",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/two/list",
			"style": {
				"navigationBarTitleText": "二级市场",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/market/two/detail",
			"style": {
				"navigationBarTitleText": "商品详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/two/leader/confirm",
			"style": {
				"navigationBarTitleText": "接单确认",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/two/leader/success",
			"style": {
				"navigationBarTitleText": "接单成功",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/one/leader/success",
			"style": {
				"navigationBarTitleText": "接单成功",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/two/leader/order",
			"style": {
				"navigationBarTitleText": "订单列表",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/market/two/leader/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/one/merchant/goods/list",
			"style": {
				"navigationBarTitleText": "商品管理",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "新增",
							"fontSize": "14px"
						}]
					}
				}
			}

		}, {
			"path": "pages/market/one/merchant/goods/add",
			"style": {
				"navigationBarTitleText": "新增商品",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/one/merchant/order/list",
			"style": {
				"navigationBarTitleText": "订单列表",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/market/one/merchant/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/two/purchaser/order/list",
			"style": {
				"navigationBarTitleText": "订单列表",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/market/two/purchaser/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/one/list",
			"style": {
				"navigationBarTitleText": "一级市场",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/market/one/detail",
			"style": {
				"navigationBarTitleText": "商品详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/market/one/leader/order",
			"style": {
				"navigationBarTitleText": "订单列表",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/market/one/leader/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "清空",
							"fontSize": "14px"
						}]
					}
				}
			}

		}, {
			"path": "pages/market/one/merchant/goods/selects",
			"style": {
				"navigationBarTitleText": "选择商品",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/market/one/merchant/goods/area",
			"style": {
				"navigationBarTitleText": "选择互市区",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/market/one/leader/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/market/one/leader/members",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单边民",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/market/one/car/car",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "叫车服务",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/market/one/merchant/address/address",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择地址",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/market/one/merchant/order/vehice",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "车辆展示界面",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#4581fb",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/sy.png",
				"selectedIconPath": "static/tab/sy_s.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/message/message",
				"iconPath": "static/tab/xx.png",
				"selectedIconPath": "static/tab/xxs.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/personal/personal",
				"iconPath": "static/tab/wd.png",
				"selectedIconPath": "static/tab/wds.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "边民互市贸易",
		"navigationBarBackgroundColor": "#4581fb"
	}
}